package handler

import "net/http"

func (h *Handler) showTOSView(w http.ResponseWriter, r *http.Request) {
	user, _ := h.getUser(r)
	h.renderLayout(w, "tos", nil, user)
}

func (h *Handler) showStatusUpdaterView(w http.ResponseWriter, r *http.Request) {
	user, _ := h.getUser(r)
	h.renderLayout(w, "status-updater", nil, user)
}
